### Method

# GUPnPAV DIDLLiteResource get_subtitle_file_uri

since: 0.12.4

#### Declaration [src]

    const char*
    gupnp_didl_lite_resource_get_subtitle_file_uri (
      GUPnPDIDLLiteResource* resource
    )

#### Description

No description available.

Available since: 0.12.4

Gets property | `GUPnPAV.DIDLLiteResource:subtitle-file-uri`

#### Return value

Type: `const char*`

The content of the subtitleFileUri property or `NULL` when not set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.